﻿
	/*	------------------------------------------------------------------------------------------	*/
	/*	 MAIN BNL PAGE TEMPLATE																		*/
	/*	------------------------------------------------------------------------------------------	*/
		#stripe {
			max-width: 960px;
			background-image: url('/conferences/common/images/banners/head_aum3.jpg');
			background-color: #B44210;
			background-repeat:no-repeat;
			
			/*  ADJUST FOR IMAGE SIZE AND HEIGHT */
			margin: 10px auto 0px auto; /* set top of page */
			height:275px;
			}
		
		#stripe.noNav {
			height: 275px;
			border-bottom: 1px solid #000;
		}
		
		/*.rightSidebar {
			padding: 14px;
			background-color: #F8F8F8; 
			border: 1px solid #ccc;
			margin-bottom: 20px;
		}*/
		
		/*.unofficialBanner {
			background: #D90000;
			border: 1px solid #D90000;
			color: #fff;
		}*/
		
				
		/*  ADJUST DROP_DOWN MENU WIDTH 
		#siteMenu > li > ul { width: 17em; }*/
		
		/*  LOWER SUPERSCRIPT DOWN */
		sup { vertical-align: text-bottom; }

		/*	------------------------------------- */	
		
		body {
							
		/*	--------------------
				Top Color
				#850300; RED
				#103280; NAVY BLU
				#CC9600; GOLD
				#006C21; GRN
				#B44210; DARK ORG
				#DD7E07; ORG
				#0A789C; TEAL
				#442170; PURPLE
				#094268; PATRIOT BLUE
				#597893; SLATE BLUE
				#424F8E; COSMO BLUE
				#055A91; AQUA BLUE
				#C76133; ORANGE CLAY
				#B3AD96; KHAKI TAN
			--------------------
				Bottom Color
				#000000; Blk
				#50575F; DARK GRAY
			--------------------	
		*/		
			background: #565759; /* Old browsers */
			background: -moz-linear-gradient(top,  #B44210 0%, #000000 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B44210), color-stop(100%,#000000)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #B44210 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #B44210 0%,#000000 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #B44210 0%,#000000 100%); /* IE10+ */
			background: linear-gradient(top,  #B44210 0%,#000000 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B44210', endColorstr='#000000', GradientType=0 ); /* IE6-9 */
		}
		
		#footer {
			background-color: #3C7CCC;	/* desktop */
		}	
		
		/* ---------- TOP BANNER TEXT ---------- 		
			FOR ADDING TEXT IN BANNER GRAPHIC - ADJUST THE FOLLOWING
			Make $TopPageSubHeader & $TopPageHeader (variables_ADD-SITE.inc) NULL if using Banner text
			#stripe (height & margin)
			#siteTitleContainer
			#siteTitleContainer .medium
			#siteTitleContainer .small
			#navlist (top padding of menu)
			
			@media (max-width:720px)
			#siteTitleContainer
			#siteTitleContainer .medium
			#siteTitleContainer .small
		*/
		
		#siteTitleContainer {
			margin: 50px 0px 0px 0px;
			font-family: 'Open Sans', Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
			font-style:	normal;
			color: #fff;
			}		
						
		#siteTitleContainer .small {
			/* NO BANNER TITLE (Top Title) */
			display: none;
			margin-top: 5px;  
			
			/* FOR BANNER TITLE 
			margin: 0px 0px 0px 0px;
			line-height: 30px;
			font-size: 14px; */
			}
		
		#siteTitleContainer .middleTitle {
			/* NO BANNER TITLE (Middle Title) */
			display: none;  
			
			/* FOR BANNER TITLE 
			margin: 0px 0px 5px 0px;
			font-size: 30px;
			line-height: 30px; */
			}		
		
		#siteTitleContainer .medium {
			/* NO BANNER TITLE (Bottom Title) */
			display: none;  
			
			/* FOR BANNER TITLE 
			margin: 0px 0px 0px 0px;
			font-size: 25px;
			letter-spacing:2px; */
			}								

		/* ---------- TOP PAGE HEADER TEXT ---------- */
		
		#topPageHeaderWrapper { 
			background:transparent;
			padding: 20px 0px 0px 40px;
		}	
		
		#topPageSubHeader {
			color: #fff;
			font-weight:bold;
			line-height: 120%;
			font-size:95%;
		}
		
		#topPageHeader {
			color: #fff;
			font-weight:bold;
			line-height: 110%;
			font-size:140%;	
		}

							
		@media (max-width:960px) {
			/*#footer { width: 720px; }*/
		
			#stripe {
				margin: 0px 0px 0px 0px;
			}
			
			/* ---------- TOP PAGE HEADER TEXT ---------- */
			
			#topPageHeaderWrapper { 
				background:transparent;
				padding: 0px 0px 0px 40px;
			}	
			
			#topPageSubHeader {
				color: #fff;
				font-weight:bold;
				line-height: 120%;
				font-size:95%;
			}
			
			#topPageHeader {
				color: #fff;
				font-weight:bold;
				line-height: 110%;
				font-size:140%;	
			}
		}
		
		@media (max-width:720px) {
			#stripe {
				width: 100%;
				background-image:none;
				margin: 0px 0px 0px 0px;
				background: #3C7CCC !important; 	/* mobile */
				background-color: #3C7CCC !important; 	/* mobile */
			}

			#footer {
				width: 100%;
				margin: 0px;
				background-color: #3C7CCC !important;	/* mobile */
			}
			
			body { 
				background: #fff;
			}	
			
			ul#siteMenu {
				/* ADJUST TOP SPACING OF NAVBAR */
				padding: 0px;
			}
										
			#siteTitleContainer .small {
				/* BANNER TITLE (Top Title) */
				display: block;
				font-size: 13px;
				line-height: 13px;
				line-height: normal;
				padding-top: 5px;
				margin:0px;
			}			
			
			#siteTitleContainer .middleTitle {
				/* BANNER TITLE (Middle Title) */
				display: block;
				font-size: 20px;
				line-height: 20px;
				padding-top: 5px;
				padding-bottom: 5px;
				font-style:	normal;
				font-weight:bold;
				margin:0px;
			}
			
			#siteTitleContainer .medium {
				/* NO BANNER TITLE (Bottom Title) */
				display: block;
				font-size: 17px;
				line-height: 17px;
				font-weight:bold;
				letter-spacing:0px;
				margin:0px;
			}
											
			#NoJavaScript { 
				margin: -15px 0px 0px 0px;
			}
			
			#NoJavaScript .container_12 { 
				margin: 0px 0px 20px 0px;
			}
		
			#NoJavaScript .container_16 { 
				margin: 0px 0px 20px 0px;
			}
						
			#topPageHeaderWrapper, #topPageHeader, #topPageSubHeader { 
				display: none;
			}
			
			.mobileHide {
				display: none;
			}
		}
					
	/*	------------------------------------------------------------------------------------------	*/
	/*	 	MIDDLE (BODY CONTENT) SECTION OF BNL PAGE TEMPLATES										*/
	/*	------------------------------------------------------------------------------------------	*/
	
		/* ----- Misc ----- */
			
		ul li ul {
			margin-bottom:0px;
		}
		
		ul li ul li {
			list-style-image:none;
		}
		
		.tourSectionSpacing { padding-bottom:20px; }
		
		.twitterStyle {text-align:center;}
		
		.noviErrorText {
			font-size: 18px;
			color: #D90000;
		}

		/* ---------- ATTENDEE INFO TABS ---------- */
						
			#tabWrapper{ 
				display:block;
			}
		
			#CoordinatorLeft { 
				display:inline-block;
				padding-right: 15px;
			}
			
			#CoordinatorRight { 
				display:inline-block;
			}
	
			@media (max-width:720px) {
		
				#CoordinatorLeft { 
					margin-bottom: 0px;
				}
		}

	/* ----- Button Styles ----- */

		.eventbutton {
			margin: 10px 0px 10px 0px;
			padding: 10px 10px 10px 10px;
		}
	
	/* ---------- SIDEBARS ---------- */

	.rightSidebar2 {
		padding: 0px;
		margin-bottom: 20px;
	}
														
	.highlite {
		background-color: #FBF3EC;
	}
	
	.cellSize {
		width:90px;
	}

	#datesTable {
		width: 100%;
		border: 1px solid #C5C5C5;
		font-size:11px;
	}
	
	#datesTable td {
		padding:5px;
		border: 1px solid #C5C5C5;
	}	